@charset "UTF-8";
/* CSS Document */

.gb-l-split-4-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-top: 1.875rem;
  padding-bottom: 1.875rem;
}

@media (min-width: 64.01em) {
  .gb-l-split-4-2 {
    padding-top: 0;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    padding-bottom: 0;
  }
}

@media (min-width: 64.01em) {
  .gb-l-split-4-2 > .column:nth-child(1) {
    width: 66.66667%;
    margin-top: 1rem;
    margin-left: 3.8961%;
  }
}

@media (min-width: 64.01em) {
  .gb-l-split-4-2 > .column:nth-child(2) {
    width: 33.33333%;
    margin-left: 3.8961%;
    margin-top: 1rem;
  }
}